summaryrefslogtreecommitdiffstats
path: root/source/ap/squashfs-tools/squashfs-tools.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/ap/squashfs-tools/squashfs-tools.SlackBuild')
-rwxr-xr-xsource/ap/squashfs-tools/squashfs-tools.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/ap/squashfs-tools/squashfs-tools.SlackBuild b/source/ap/squashfs-tools/squashfs-tools.SlackBuild
index 200a66d83..5676784af 100755
--- a/source/ap/squashfs-tools/squashfs-tools.SlackBuild
+++ b/source/ap/squashfs-tools/squashfs-tools.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
# Copyright 2015, 2018 Eric Hameleers, Eindhoven, NL
-# Copyright 2017, 2018, 2021 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2017, 2018, 2021, 2023 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=squashfs-tools
VERSION=${VERSION:-$( echo squashfs-tools*.tar.?z | cut -d- -f3- | rev | cut -f3- -d . | rev )}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -101,7 +101,7 @@ make $NUMJOBS \
COMP_DEFAULT="xz" || exit 1
# Install:
-make install INSTALL_DIR=$PKG/usr/bin || exit 1
+make install INSTALL_DIR=$PKG/usr/bin INSTALL_MANPAGES_DIR=$PKG/usr/man/man1 || exit 1
# Fix (if needed) broken symlinks:
( cd $PKG/usr/bin